Requisitos mínimos

Atualizado 1/3/21 por Chris Green

A Mangahigh é uma ferramenta hospedada em nuvem. Isso significa que, para acessá-la, é necessário um navegador de Internet. Não é necessário baixar e nem atualizar nenhum software.

A Mangahigh é compatível com os navegadores e sistemas operacionais listados abaixo nas suas respectivas versões mais recentes:

Navegadores:

  • Edge;
  • Chrome;
  • Safari;
  • Firefox (Mainline ou ESR).

Sistemas Operacionais:

  • Android;
  • IOS, MacOS;
  • Windows.

Embora a plataforma também funcione em outros navegadores ou sistemas operacionais, para ter a melhor experiência possível, siga nossas recomendações.

Dispositivos compatíveis

A Mangahigh é compatível com a maioria dos dispositivos mais atuais e mais vendidos do mercado. Para que se tenha a melhor experiência ao utilizar a nossa plataforma, recomendamos:

  • Computadores: desktops, laptops ou Chromebooks que tenham sido lançados nos últimos 5 anos;
  • Tablets: Apple iPad, Samsung Galaxy Tab, Microsoft Surface;
  • Telefones celulares: Apple iPhone, Samsung Galaxy, Google Pixel.


Como nos saímos?